#block-simple-cards-new-brand {
	padding-bottom: 50px;
}
#block-simple-cards-new-brand h2 {
	font-size: 30px;
	font-weight: 300;
	color: #fff;
	text-align: center;
	padding-block: 37px;
	line-height: 33px;
}
#block-simple-cards-new-brand h2 span {
	color: #4c61ff;
	display: block;
}
.simple-cards li {
	border: solid 1px #3b3b3b;
	padding-inline: 35px;
	padding-top: 34px;
	max-width: 445px;
	position: relative;
	margin-bottom: 25px;
	min-height: 320px;
	background-image: url(/wp-content/themes/ava_trade/assets/images/card-gradient-corner.svg);
	background-position: bottom;
	background-repeat: no-repeat;
}
.simple-cards .swiper-wrapper {
	height: initial !important;
}
.simple-cards .number-title {
	font-size: 25px;
	font-weight: 300;
	display: flex;
	line-height: 32px;
	align-items: center;
}
.simple-cards .number-description {
	padding-top: 17px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
}
.simple-cards .clip:before {
	background: #3b3b3b;
	content: " ";
	height: 59px;
	left: 17px;
	position: absolute;
	rotate: 40deg;
	top: -10px;
	width: 1px;
	z-index: 1;
}
.simple-cards .clip {
	clip-path: polygon(35px 0, 100% 0, 100% 100%, 0 100%, 0 42px);
}

.simple-cards .swiper-slide {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.simple-cards .simple-cards-pagination {
	justify-content: center;
	display: flex;
}
.simple-cards .swiper-pagination-bullet {
	background-color: #fff;
	opacity: 1;
}
.simple-cards .swiper-pagination-bullet-active {
	background-color: #4c61ff;
}
@media (min-width: 1024px) {
	.simple-cards .slide-content-wrap {
		max-width: 310px;
	}
}
@media (min-width: 1280px) {
	.simple-cards li {
		min-height: 342px;
		padding-top: 54px;
	}
	#block-simple-cards-new-brand h2 {
		font-size: 44px;
		line-height: 48px;
		padding-top: 92px;
		padding-bottom: 130px;
	}
	.simple-cards.swiper {
		overflow: visible;
	}
	.simple-cards .swiper-slide:nth-child(2) {
		margin-top: -75px;
	}
}

@media (min-width: 1400px) {
	.simple-cards .slide-content-wrap {
		margin-inline-start: 78px;
	}
	.container {
		width: 1386px;
		padding-inline: 0;
	}
	.simple-cards .swiper-slide {
		max-width: 445px;
		margin-right: 25px !important;
	}
}
